
/* [ Default styles ] */

* { 
	margin: 0px; 
	padding: 0px 
}

table { 
	border-collapse: collapse; 
	border-spacing: 0px 
}

td  { 
	vertical-align: top 
} 

h1, h2, h3, h4, h5, h6 {
	padding: 0 0 10px 0; margin: 0;
	font: 24px Arial, FreeSans, sans-serif;
	color: #AC720E;
} 

p { 
	margin: 5px 0 10px 0; 
}

ul, ol, dl { 
	/* circle | disc | square | armenian | decimal | decimal-leading-zero | 
	georgian | lower-alpha | lower-greek | lower-latin | lower-roman | 
	upper-alpha | upper-latin | upper-roman | none | inherit */
	list-style-type: disc;
	margin: 10px 0 0 15px; 
}

ol {
	list-style-type: decimal;
	margin: 10px 0 0 15px; 
}

li, dt, dd { 
	padding: 6px 0 3px 0; 
}

img { 
	border: 0px solid #000 
}

i, em { 
	font-style: italic 
}

b, strong { 
	font-weight: bolder 
}

a:link{ outline: none; color: #006699;}
a:visited{ outline: none; color: #006699;}
a:hover{ outline: none; color: #006699;}
a:active{ outline: none; color: #006699;}
a.active{ outline: none; color: #006699;}


input.text, input[type=text], 
input[type=password], textarea, select {
	border: 1px solid #BFBBB5;
	background: #FFF;
	color: #313131;
}

/* [ Common classes ] */
   
.clearfix:after {
	content: ""; display: block; 
	height: 0; clear: both; 
	visibility: hidden;
}
	.clearfix .non-float { 
		overflow-x: hidden; 
	}
	
.left  { float: left  }
.right { float: right }

/* [ Basic layout ] */

html { 
	height: 100% 
}

body { 
	height: 100%; overflow-x: hidden;
	font: 14px Arial, FreeSans, sans-serif;
	color: #212122; background: #FFF; 
}

#layout-wrapper {
	height: 100%; margin: 0px auto; 
	border: 0px dashed #003333;
}
 
#layout-container {
	position: relative; float: none;
	min-height: 100%; min-width: 984px; width: 100%;
}
	#layout-container:after {
		content: ""; display: block; 
		height: 0; clear: both; visibility: hidden;
	}
 
.width-fixed #layout-container {
	width: 1028px; margin: 0px auto;
}
 
.use-max-width #layout-container {
	max-width: 1028px; margin: 0px auto;
}


/* [ Details ] */
 
.header {
	position: relative; height: 198px;
	background: #E2BA19; border-bottom: 7px solid #AC720E;
}
	/*
	.header .logo { 
		position: absolute; left: 0; top: 0;
		width: 174px; height: 150px; background: url(../images/logo.png) no-repeat;
		z-index: 1;
	} */
	
	.header h1 {
		position: absolute; 
		left: 20px; top: 30px; z-index: 2;
		width: 410px; height: 88px; overflow: hidden;
		font: 36px "Myriad Pro", "Trebuchet MS", FreeSans, sans-serif;
		color: #fff;
	} .header h1 a {
		color: #fff;
		text-decoration: none;
	}
	
	.header .pic {
		position: absolute; 
		right: 0; top: 0; z-index: 1; height: 198px;
	}
	
	.header .phones {
		position: absolute; left: 20px; top: 140px;
		padding: 0 0 0 18px; font: 16px Arial, FreeSasns, sans-serif;
		color: #fff;
	}
		.header .phones .ico {
			position: absolute; 
			left: 0; top: 4px; width: 15px; height: 15px; 
			background: url(../images/header_phones_ico.png) no-repeat;
		}
		
		.header .phones .phone {
			padding: 0 0 8px 0;
		}
			.header .phones .description {
				padding: 0 0 0 10px;
				font-size: 14px; color: #406B12;
			}
			
.menu {
	position: relative;
	margin: 1px 0 0 0; 
	padding: 22px 20px 22px; 
	border-width: 6px 3px 7px; 
	font: 18px Arial, FreeSans, sans-serif;
	border-style: solid; border-color: #D5DBDF;
	background: #E2BA1A url(../images/menu_bg.png) repeat-x bottom;
}
	.menu table {
		margin: 0 auto;
	}

	.menu ul {
		display: table; list-style: none;
		margin: 0 auto; padding: 0;
	}
	
	* html .menu ul {
		display: block;
	} *+html .menu ul {
		display: block;
	}
	
		.menu ul li {
			display: block; 
			float: left; padding: 0 16px;
			border-right: 1px solid #B5E249;
			border-left: 1px solid #5D8620;
		}
		
		.menu ul li.first {
			border-left-width: 0;
		}
		
		.menu ul li.last {
			border-right-width: 0;
		}
		
	.menu a {
		display: block;
		padding: 8px 12px;
		text-decoration: none;
		text-shadow: #000 1px 1px 1px;
		color: #fff;
	}
	
	.menu a:hover {
		color: #BBE279;
		background: #A58813;
	}
 
 .central {
	position: relative;
	padding: 0 0 156px;
 }
 
	.aside {
		position: relative;
		width: 243px; min-height: 100px; 
		height: auto !important; height: 100px;  
		padding: 20px 0 0 11px;
	}
		.aside .submenu {
			display: block; list-style: none;
			margin: 0; padding: 0;
		}
			.aside .submenu li {
				display: block; margin: 0; padding: 2px 0 3px;
				background: url(../images/aside_submenu_bg.png) repeat-x bottom;
			}
				.aside .submenu li li {
					background: none;
				}
				
				.aside .submenu li ul {
					padding: 0 0 10px 20px;
					font-size: 13px;
				}
			
			.aside .submenu a.l1 {
				display: block; padding: 5px 10px;
				font: bold 16px Arial, FreeSans, sans-serif;
				color: #AC720E; text-decoration: none;
			}
			
			.aside .submenu a.l1:hover {
				background: #F2D55E;
			}
			
			.aside .submenu a.active {
				background: #F2D55E;
			}
			
				.aside .submenu li li a {
					color: #AC720E;
				}
				
				.aside .submenu li li a:hover {
					color: #E5C649;
				}
				
				.aside .submenu li li a.active {
					color: #E5C649; background: none;
				}

	.content {
		position: relative; min-height: 100px; 
		height: auto !important; height: 100px; 
		padding: 20px 20px 0 20px;
	} 
		.hor-submenu {
			position: relative;
			padding: 0 0 20px;
			color: #4F7117;
		}
			.hor-submenu a {
				padding: 0 10px 0 0;
				color: #AC720E;
			}
			
		.path {
			position: relative;
			padding: 10px 0 20px 0;
			color: #AC720E; text-align: right;
		}
			.path a {
				color: #AC720E;
			}
 
.footer {
	position: absolute; 
	bottom: 1px; left: 0px;
	width: 100%; height: 126px; 
	font: 12px Verdana, Arial, Helvetica, sans-serif; color: #3E515D;
	background: #E7ECEF url(../images/footer_bg.png) no-repeat top center;
}
	.footer .inner {
		position: absolute; 
		top: 50px; left: 0; width: 100%;
		height: 76px; background: #DDCB82;
	}
	
	.footer .customer {
		position: absolute;
		left: 20px; top: 20px; width: 100%;
	}
		.footer .customer div {
			padding: 0 200px;
			text-align: center;
		}
	
	.footer .developer {
		position: absolute;
		top: 20px; right: 20px;
	}
	
	.footer a {
		color: #3E515D;
	}
	
.news {
	position: relative;
}
	.news .item {
		padding: 0 0 30px;
	}
		.news .item .pic {
			margin: 0 23px 0 0;
			border: 1px solid #9AA5AD;
		}
			.news .item .pic img {
				display: block;
			}
			
		.news .item .date {
			padding: 0 0 15px 0;
			color: #909BA3;
		}
		
		.news .item .description {
			padding: 0 0 15px 0;
		}
		
		.news .item a {
			color: #E5C649;
		}

   
.main_form {width: 250px; margin: 0px;}
 img {border: 0px;}
 form {margin: 0px; padding: 0px;}
 input, select, textarea {
    font: 11px Arial, Helvetica, sans-serif; 
    background: #FFFFFF; 
    border: 1px solid #C8C8C8;
    text-decoration: none !important;
 }  
 
form .field {
	padding: 3px 0;
}
	form label {
		font: italic 14px Arial, Helvetica, sans-serif;
	}
 
	form .error {
		font: 12px Arial, Helvetica, sans-serif;
		color: red;
	}
  

   
   
#eye{
    z-index: 9999;
    width: 100%;
    margin: 0 auto;
}
#eye a{
    display: block;
    font-size: 20px;
    color: #000;
    padding: 5px;
    text-decoration: none;
    text-align: center;
    background: url(../eye.png) 325px 4px no-repeat, #E1D5A8;
}
#hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
 #hpvgd {width:100%; z-index:100; width:100%; border-bottom:2px solid rgb(230,230,230);}
 .h-mdiv {display:none; position:relative; margin:auto; text-alegn:center;}
 .h-mdiv2 {display:none; position:fixed; margin:auto; text-alegn:center; width:400px; height:200px;}
 .h-ldiv {float:left; padding:7px 10px 7px 0px;}
 .h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
 .h-ni {display:none !important;}
 a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
 a.h-anl {color:#2a72cc;}
 a.h-al {color:#ED664B;}
 .h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;}
 .h-background-1 {color:#fff !important; background:#000 !important;line-height: 27px !important;letter-spacing: 1px !important;font-family: 'Arial' !important;font-style: normal !important;height: auto !important;}
 .h-background-2 {color:#000 !important; background:#fff !important;line-height: 27px !important;letter-spacing: 1px !important;font-family: 'Arial' !important;font-style: normal !important;height: auto !important;}
